{
  "name": "creating_users",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/sandor.bakos/CREATING_USERS.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/sandor.bakos/CREATING_USERS/issues"
  },
  "homepage": "https://gitlab.com/sandor.bakos/CREATING_USERS#README",
  "dependencies": {
    "body-parser": "^1.9.2",
    "express": "^4.16.2",
    "mongodb": "^3.0.1",
    "mongoose": "^5.0.1"
  }
}
